Support » Plugin: Google Analytics » Error code

  • Resolved leonggoh

    (@leonggoh)


    Hi Support, when I want to update plugin to latest version 2.0.1

    Parse error: syntax error, unexpected T_PAAMAYIM_NEKUDOTAYIM in /home3/stoneamp/public_html/wp-content/plugins/googleanalytics/class/Ga_Admin.php on line 480

    Here website url: http://www.stoneamperor.com.sg/
    Please help thks

Viewing 3 replies - 1 through 3 (of 3 total)
  • Same here: Undefined index: reports in /var/www/html/scottcart/wp-content/plugins/googleanalytics/class/Ga_Stats.php on line 483

    Hi guys,

    Great news, the latest release (2.0.3) fixes the issues you both reported on.
    Please update to the latest version and let us know if you’re seeing any other issues!

    Great, but it’s now new bug

    Parse error: syntax error, unexpected ‘:’ in ***/wp-content/plugins/googleanalytics/view/ga_notice.php on line 1

    php version: 5.2.17
    wp version: 4.7
    plugin version: 2.0.2

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.